[<text>
<title>eep should be used tactically, yeutter says</title>
<dateline>    washington, march 16 - </dateline>u.s. trade representative clayton
yeutter said the export enhancement program, eep, should be
used as a "tactical tool" and not as a general policy.
    yeutter made the comment in response to a question whether
the u.s. should expand the eep to cover grain sales to the
soviet union.
    he did not comment directly on the soviet question,
replying that any decision would be made at the highest levels
of the reagan administration, and "i don't want to preempt that."
    yeutter told the national grain and feed association eep
should continue to be used as a tactical tool against the
european community but not as a general policy. he said
selective eep use has been successful in pressuring the e.c.
 reuter
</text>]